local fn = _gn(0x06843DA7060A026B)
--- SET_ENTITY_COORDS
-- @param entity :
-- @param xPos :
-- @param yPos :
-- @param zPos :
-- @param xAxis :
-- @param yAxis :
-- @param zAxis :
-- @param clearArea :
function Global.SetEntityCoords(entity, xPos, yPos, zPos, xAxis, yAxis, zAxis, clearArea)
	return _in2(fn, entity, xPos, yPos, zPos, xAxis, yAxis, zAxis, clearArea)
end
